body {
  font-family: 'Poppins', sans-serif !important;
  color: #45505b;
  position: relative;
  background: #fff !important;
}
html, body {
  margin: 0;
  min-height: 100%;
}
a {
  color: #0563bb;
}

a:hover {
  color: #067ded;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif !important;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  right: 15px;
  bottom: 15px;
  background: transparent;
  color: #45505b;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
}

.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 7px;
  left: 8px;
}

.back-to-top:hover {
  color: #fff;
  background: transparent;
  transition: background 0.2s ease-in-out;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #008940;
  border-top-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 9997;
  transition: all 0.5s;
  padding: 15px;
  overflow-y: auto;
  display: none !important;
}

@media (max-width: 992px) {
  .header {
    width: 300px;
    background: #fff;
    border-right: 1px solid #e6e9ec;
    left: -300px;
  }
  .outerIMG{width: 100% !important;height: 100%!important;}
  .meetAudience {
    padding: 35px !important;
}
}

@media (min-width: 992px) {
  #main {
    margin-left: 0px;
    margin-top:86px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
}

.nav-menu a {
  display: flex;
  align-items: center;
  color: #45505b;
  padding: 10px 18px;
  margin-bottom: 8px;
  transition: 0.3s;
  font-size: 15px;
  border-radius: 50px;
  background: #f2f3f5;
  height: 56px;
  width: 100%;
  overflow: hidden;
  transition: 0.3s;
}

.nav-menu a i {
  font-size: 20px;
}

.nav-menu a span {
  padding: 0 5px 0 7px;
  color: #45505b;
}

@media (min-width: 992px) {
  .nav-menu a {
    width: 56px;
  }
  .nav-menu a span {
    display: none;
    color: #fff;
  }
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #fff;
  background: #008940;
}

.nav-menu a:hover span, .nav-menu .active > a span, .nav-menu li:hover > a span {
  color: #fff;
}

.nav-menu a:hover, .nav-menu li:hover > a {
  width: 100%;
  color: #fff;
}

.nav-menu a:hover span, .nav-menu li:hover > a span {
  display: block;
}

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
  display:none;
}

.mobile-nav-toggle i {
  color: #45505b;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .header {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #0563bb;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: url("../img/hero-bg.jpg") top right no-repeat;
  background-size: cover;
  position: relative;
}

@media (min-width: 992px) {
  #hero {
    padding-left: 160px;
  }
}

#hero:before {
  content: "";
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero h1 {
  margin: 0;
  font-size: 64px;
  font-weight: 700;
  line-height: 56px;
  color: #45505b;
}

#hero p {
  color: #45505b;
  margin: 15px 0 0 0;
  font-size: 26px;
  font-family: "Poppins", sans-serif !Important;
}

#hero p span {
  color: #0563bb;
  letter-spacing: 1px;
}

#hero .social-links {
  margin-top: 30px;
}

#hero .social-links a {
  font-size: 24px;
  display: inline-block;
  color: #45505b;
  line-height: 1;
  margin-right: 20px;
  transition: 0.3s;
}

#hero .social-links a:hover {
  color: #0563bb;
}

@media (max-width: 992px) {
  #hero {
    text-align: center;
  }
  #hero h1 {
    font-size: 32px;
    line-height: 36px;
  }
  #hero p {
    margin-top: 10px;
    font-size: 20px;
    line-height: 24px;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 0px;
  padding-bottom: 20px;
  position: relative;
  color: #45505b;
}
.section-title p {
  margin-bottom: 0;
}
#main {
  margin-top: 0px;
}

.dropdown{
  padding: 7px;
}
.dropdown:first-child {
  margin-right: 15px;
}
.display-none{
  visibility: hidden;
}
.dropdown .nav-link{
  color: #45505b  !important;
  font-size: 17px;
}
.customer-logos {
  padding: 0px !important;
}
.smallMrg span{
  font-weight: 600;
  font-size: 20px;
}
.normalMenu.nav-link.active {
  border-bottom: 2px solid #0B8B48;
  color: #0B8B48 !important;
  font-weight: 600;
}
.meetingSocial .packages .prMainTab #myTab {
  max-width: 800px !important;
}
.vsBtn .btn {
  background: #008940 !important;
  font-weight: bold !important;
  font-size: 16px !important;
  color: #fff;
  padding: 15px 35px;
}
.farmerAddevent .mainContent .meetAudience{
  background: #008940 !important;
}
.meetAudience .container .row{
  align-items: center;
  color: #fff;
}
.meetAudience .container .row h3{text-align: left !important;color:#fff;}
.meetAudience .container .row a{color: #fff;text-decoration: underline;}
.post-img {
  width: 450px;
}
.mainContent{padding: 40px 0;}
.meetAudience{
  background: #008940;
}
.bg-img{
  background: url(../img/meet-large.png);
    height: 269px;
    background-size: cover;
    background-position: center;
}
.rightNav{padding: .5rem;}
.farmerAddevent .mainContent h3{margin-bottom: 20px !important;}
.feature {
  background: #F8F9FD;
}
.feature .post-img{
    height: 380px;
    width: 400px;
}
.info {
  padding: 25px 30px;
}
.feature .mainContent {
  padding: 20px 0;
}
.outerIMG {
  width: 200px;
  height: 160px;
  padding: 15px;
  box-shadow: 0px 1px 8px 0px #a7a2a2;
  border: 1px solid #888;
  border-radius: 6px;
}
.outerIMG  img{
    object-fit: contain;
    max-width: 100%;
    max-height: 100%;
    height:100%;
}
.slick-slide{    padding-bottom: 10px;}
.farmerAddevent .mainContent h3{color: #008940 !important;}
/* .navTitle{ text-transform:uppercase; padding:15px 0; margin-left: 0}
.bannerBlock{
  text-align: center; padding:0px 20px 40px; 
}
.bannerBlock  button{
  background: #F5F5F5 !important;
 color: #008940;
  padding: 10px 40px;
  margin: 35px 0 0 0;
  font-size: 18px !important;
  text-transform: capitalize;
  border-radius: 6px;
}
.bannerBlock button:hover{background: #fff;}
.bannerBlock p{ font-size: 18px; margin-bottom:0; font-weight: 400;}
.bannerBlock h3{ font-size: 27px; margin-bottom: 20px; font-weight: 600; padding-top: 30px}
.eventBanner{
  background: #0B8B48;
  color: #fff;
  clip-path: ellipse(90% 100% at 50% 0%);
  padding: 25px;
}
.eventBanner .allbannerBlock h3{margin-bottom: 10px}
.companyLogo{
  text-align: center;
   margin: 30px 0 40px;
}
.mainContent h3{
  font-weight: 600;
 font-size: 26px;
 color: #333;
 margin-bottom: 40px;
   text-align: center;
}
.smallMrg{
  padding: 0 40px !important;
}
.adss .row {
  margin-top:60px !important;
}
.adsImg {
  width: 520px;
}
.growth .onlyWeb{display: block}
.growth .onlyMob{display: none}
.growth .text-right{text-align: right}
.growth  .sub{text-align: center;}
.growth p{
  line-height: 25px; font-size: 17px;
}
.growth strong{font-weight: 600;}
.growth span{display: block}
.growth .smallMrg{
  padding: 0 50px;
}
.growth .row {
  margin-top: 40px;align-items: center;padding: 0 30px;}
.growth .row img{width:450px;
}
.growth .row h4{font-weight: 600; font-size: 24px;}
.steps {
  text-align: center;
 padding: 40px 0;
}
.steps  h4{
  font-weight: 600;
 font-size: 22px;
 color: #333;
 margin-bottom: 15px;
}
.steps p{margin: 0; color: #666;}
.steps .imgOuter img{margin-bottom: 20px}
.meetAudience{
  padding-top: 50px; padding-bottom: 50px;
 background-size: cover;
 position: relative;
 background: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/black-img.jpg) no-repeat;
}
.meetAudience  p{margin-bottom: 0; font-size: 18px}
.meetAudience  h3{color: #fff; margin-bottom: 15px;}
.meetAudience a{color: #fff; text-decoration: underline; font-size: 15px; margin: 15px 0 0 0; display: block;}
.meetAudience  strong{ font-weight: 600}
.meetAudience .content{
  background: rgba(0,137,64,0.8);
  height: auto;
     width: 450px;
     margin: 0 auto;
     border-radius: 10px;
     padding: 40px;
     color: #fff;
  text-align: center;    
}
.explorFeature h3{ text-align: left; margin-bottom: 15px;}
.explorFeature p{ text-align: left; margin-bottom: 0; font-size: 18px}
.explorFeature .feaBtn{ padding-top: 35px;}
.explorFeature  button{padding: 15px 50px; border-radius: 6px}
.explorFeature  a{text-align: center; display: block;}
.feaBtn{
  padding-top: 35px;      
}
.explorFeature{
  background: #F5F5F5;
  padding-top: 50px; padding-bottom: 50px;
}
.contact-main{
  background:  #F7F7F7;
  padding: 30px;}
.contact-main h4{
  margin-bottom: 15px;
  font-size: 20px;
}
.contact-main input::placeholder{
  color: #a6a6a6;
}
.contact-main .form-control{padding: .675rem .75rem;}
.contact-main .form-group{ margin-bottom: 5px !important}
.contact-main textarea::placeholder{color: #a6a6a6;}
.contact-main .btn{
  border-radius: 7px;
  padding: 11px 40px;
  text-transform: capitalize;
  margin-top: 10px;
}
.contact-main .error{text-align: left; font-size: 14px}
.contact-main #contactform{
  max-width: 500px;
  margin: auto;  
}
.farmerAddevent .mainContent .growth .row h4 {
  font-weight: 600;
  font-size: 24px;color: #008940;
}
.growth span {
  font-size: 26px;
  font-weight: 900;
}
@media (min-width: 300px) and (max-width:480px){
  .adsImg{width: 100%;}
  .eventBanner{
    clip-path: ellipse(135% 100% at 50% 0%);
  }
  .growth .text-right{text-align: left !important}
  .growth .row img{width:100%;}
}
@media (min-width: 768px) and (max-width:800px){
  .eventBanner{clip-path: ellipse(100% 100% at 47% 0%);}
  .row .adsImg{width:100%;}
  .smallMrg{padding: 0 20px !important;}
}
@media (min-width: 801px) and (max-width:1024px){
  .row .adsImg{width:100%;}
  .smallMrg{padding: 0 20px !important;}
}
@media (max-width:480px){
  .row .adsImg{width:100%;}
  .smallMrg{padding: 0 20px !important;}
  .onlyWeb{display: none}
  .onlyMob{display: block; margin-bottom: 15px}
  .row img{width: 100%}
  .smallMrg{padding: 0 20px}
} */


 /* Slider */

 /* .slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-slider
{
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list
{
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus
{
  outline: none;
}
.slick-list.dragging
{
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.slick-track
{
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after
{
  display: table;
  content: '';
}
.slick-track:after
{
  clear: both;
}
.slick-loading .slick-track
{
  visibility: hidden;
}

.slick-slide
{
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide
{
  float: right;
}
.slick-slide h6{ font-size: 15px !important;text-transform: capitalize;}
.slick-slide img
{
  display: block;
}
.slick-slide.slick-loading img
{
  display: none;
}
.slick-slide.dragging img
{
  pointer-events: none;
}
.slick-initialized .slick-slide
{
  display: block;
}
.slick-loading .slick-slide
{
  visibility: hidden;
}
.slick-vertical .slick-slide
{
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
 
.packages li.active .mBtn {
  background: #F5F5F5;
  color: #000;
  border-bottom: 0;
}
.pkTable td,
.pkTable th {
  height: 53px
}
.pkTable td,
.pkTable th {
  padding: 10px;
  background: #fff;
}
.pkTable td,
.pkTable th {
  text-align: center;
  font-size: 17px;
  color: #333;
  font-weight: 600;
}
.pkTable td.default {
  display: table-cell;
}
.packages li a{
  display: block;
  width: 100%;
  vertical-align: middle;
  color: #555;
  font-size: 18px;
  line-height: normal;
  font-weight: 600;

}
.packages li:last-child{border-right:0}
.packages .midTxt{
  padding-top: 20px;
   border-right: 1px solid #ddd;
   border-left: 1px solid #ddd;
   border-radius:0;
}
.packagesli{
  text-align: center;
  display: inline-flex;
  height: 100%; 
}
.packages #myTab{
  border: 1px solid #ddd;
  background: #fff;
  border-radius: 40px;
  max-width: 600px;
  margin: 0 auto 30px;
  padding-bottom: 0;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  text-align: center;       
}
.packages .greenOuter{
  background:#03AA51;
}
.packages .tab-content{padding: 0}
.packages .largeWidth{ width: 460px !important; padding: 10px!important;}
.packages .leftTh  img{
  width: 180px;
  margin: 15px 0 10px;
}
.packages .leftTh  span{display: block; margin-bottom: 15px;}
.packages .leftTh{
  font-size:18px; margin-bottom: 0;
}
.packages .oneHost{ font-size: 22px;}
.packages .priceBold{
  font-size: 40px;
   font-weight: bolder;
   margin-top: 8px;
  color: #008940 !important;
  white-space: nowrap;
}
.packages  .priceNote{
  color: #666;
 font-size: 15px;
 font-weight: normal;
 margin-top: 10px;
 display: block;
 margin-bottom: 0;
}
.packages .bNote p a{font-weight: 600; color: #008940 !important; text-decoration: underline;}
.packages .bNote
.packages p{color: #333; font-size: 16px;}
.packages .bNote{ margin:10px;}
.packages .prMainTab { display: block;
  max-width: 75%;
  overflow-x: auto;
  margin: auto;}
  @media screen and (max-width: 1024px){
    .packages{ max-width: 80%;}   
}
@media screen and (max-width: 768px){
  .packages{ max-width: 100%;}
}
@media screen and (max-width: 767px){
 #myTab{margin-bottom:20px !important;}
     li  a{padding-top: 15px; font-size: 14px}
}
.packages {
  position: relative;
   background: #F7F7F7;
   padding: 50px 0;
}
.packages ul {
  display: flex;
  top: 0px;
  z-index: 10;
  padding-bottom: 14px;}
.packages ul li{list-style: none;
  flex: 1;}
.packages ul li:last-child {
  border-right: 1px solid #DDD;
}
.packages .mBtn {
  width: 100%;
  border-top: 1px solid #DDD;
  border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-bottom: 0;
  border-right: 0;
  border-top: 0;
  padding: 10px;
  background: #FFF;
  font-size: 14px;
  font-weight: bold;
  height: 145px;
  color: #999
}
.packages .tabTable  th {
  padding: 0 !important;
}
.packages .tabTable .innerTabTable{margin: 0 !important;}
.packages .tabTable .innerTabTable  th {
  border: 0;
  width: 330px;
}
.packages .tablink {
  font-weight: 600;
  color: #055020;
  border: none;
  outline: none;
  cursor: pointer;
  padding:8px 5px;
  font-size: 15px;
  width: auto;
  margin: 8px 0;
  margin-bottom: 10px;
  width: 35%;
  border-radius: 25px;
}
.packages  .twoTabs {
  width: 250px;
  display: block;
  margin: 28px auto 0;
  border-radius: 40px;
  height: 55px;
  border: 1px solid rgb(229, 235, 241);
  box-shadow: 0 0px 8px #333;
  background: #fff;
  
}
.packages .saveTxt .shDiv {
  color: #ffde47;
  font-weight: 600;
  font-size: 30px;
  text-shadow: 0 1px 0 rgb(207, 248, 186);
}
.packages .saveTxt .arrowImg {
  width: 50px;
  position: absolute;
  right: 95px;
  top: -36px;
  margin: 0 !important;
}
.packages .saveTxt {
  height: 55px;
  margin: 38px 0 0;
  position: relative;   
}
.packages .pkTable
.packages .pkTable th {
  background: #fff;
}
.packages .pkTable tr {
  border:1px solid #f3f3f3;
}
.packages .pkTable .bg-green {
  border-top: 3px solid #008940;
}
.packages .pkTable .bg-greenfull {
  background: #03AA51;
  padding: 0 5px !important;
}
.packages .pkTable .bg-yellowfull {
  background:#F5F18B;
   padding: 0 5px !important;
}
.packages .pkTable .tick {
  font-size: 18px;
  color: #008940;
}
.packages .pkTable .cross {
  font-size: 18px;
  color: #008940;
}
.packages .pkTable .boldGreen{color: #008940 !important}
.packages .pkTable .grayColor {
  color: #333333 !important;
  font-weight: normal !important;
  
}
.packages .pkTable .lightRight{border-right: 1px solid #e2e2e2;}
.packages .pkTable .grayHigh {
  background: #effef6 !important;
}
.packages .pkTable .default {
  background: #effef6 !important;
}
.packages .pkTable .sign {
  vertical-align: middle;
  line-height: 138px;
  font-size: 25px;
}
.packages .pkTable .sFont{ font-size: 16px !important}
.packages .pkTable .textDesign img {
  margin: 0 auto;
}
.packages .pkTable .textDesign h4 {
  margin: 16px 0;
  color: #333;
  font-size: 28px;
   font-weight: 600;
}
.packages .pkTable .textDesign del {
  color: #ff3333;
  font-size: 24px;
  display: inline-block;
  height: 28px;
}
.packages .pkTable .textDesign h2 {
  font-size: 38px;
  margin: 10px auto 20px;
  font-weight: 600;
  width: 200px;
   color: #008940 !important;
   
}
.packages .pkTable .textDesign .noteTxt {
  font-size: 13px;
  line-height: 17px;
  font-style: italic;
}
.packages .pkTable .textDesign .imgOuter {
  height: 130px;
  vertical-align: bottom;
  display: block;
}
.packages .pkTable .textDesign {
  margin: 0 auto;
  vertical-align: top;
  text-align: center;
  padding: 10px !important;
}
.packages .pkTable .link {
  color: #000000;
  background: #ffde47;
  font-weight: 600;
  border-radius: 30px;
  margin: 0 auto 10px;
  text-decoration: none !important;
  padding: 8px 0;
  display: block;
  width: 60%;
   
}
.packages .pkTable .link:hover {
  text-decoration: none;
  background: rgba(255, 222, 71, 0.8);
}
.packages .pkTable {
  border-collapse: collapse;
  table-layout: fixed;
  width: auto !important;
  margin-left: auto;
  margin-right: auto;
   box-shadow: 0 0px 5px #cecece;
  border: 1px solid #cecece;
  margin:10px;       
}
 */
